Permalink
Find file
Fetching contributors…
Cannot retrieve contributors at this time
109 lines (105 sloc) 2.33 KB
GEM
remote: http://rubygems.org/
specs:
Ascii85 (1.0.0)
actionmailer (2.3.5)
actionpack (= 2.3.5)
actionpack (2.3.5)
activesupport (= 2.3.5)
rack (~> 1.0.0)
activerecord (2.3.5)
activesupport (= 2.3.5)
activeresource (2.3.5)
activesupport (= 2.3.5)
activesupport (2.3.5)
builder (2.1.2)
couchrest (0.34)
mime-types (>= 1.15)
rest-client (>= 0.5)
cucumber (0.8.5)
builder (~> 2.1.2)
diff-lcs (~> 1.1.2)
gherkin (~> 2.1.4)
json_pure (~> 1.4.3)
term-ansicolor (~> 1.0.4)
cucumber-rails (0.3.2)
cucumber (>= 0.8.0)
dictionary (1.0.0)
diff-lcs (1.1.2)
escape (0.0.4)
fastercsv (1.5.3)
gherkin (2.1.5)
trollop (~> 1.16.2)
hpricot (0.8.2)
json (1.4.6)
json_pure (1.4.6)
mime-types (1.16)
mini_magick (1.3.2)
subexec (~> 0.0.4)
nokogiri (1.4.3.1)
pdf-reader (0.8.6)
Ascii85 (>= 0.9)
prawn (0.8.4)
prawn-core (>= 0.8.4, < 0.9)
prawn-layout (>= 0.8.4, < 0.9)
prawn-security (>= 0.8.4, < 0.9)
prawn-core (0.8.4)
prawn-layout (0.8.4)
prawn-security (0.8.4)
rack (1.0.1)
rack-test (0.5.4)
rack (>= 1.0)
rails (2.3.5)
actionmailer (= 2.3.5)
actionpack (= 2.3.5)
activerecord (= 2.3.5)
activeresource (= 2.3.5)
activesupport (= 2.3.5)
rake (>= 0.8.3)
rake (0.8.7)
rest-client (1.3.0)
mime-types (>= 1.16)
rsolr (0.12.1)
builder (>= 2.1.2)
rspec (1.3.0)
rspec-rails (1.3.2)
rack (>= 1.0.0)
rspec (>= 1.3.0)
subexec (0.0.4)
sunspot (1.1.0)
escape (= 0.0.4)
rsolr (= 0.12.1)
term-ansicolor (1.0.5)
trollop (1.16.2)
uuidtools (2.1.1)
validatable (1.6.7)
webrat (0.7.1)
nokogiri (>= 1.2.0)
rack (>= 1.0)
rack-test (>= 0.5.3)
PLATFORMS
ruby
DEPENDENCIES
couchrest (= 0.34)
cucumber (= 0.8.5)
cucumber-rails (= 0.3.2)
dictionary (= 1.0.0)
fastercsv (= 1.5.3)
hpricot (= 0.8.2)
json (= 1.4.6)
json_pure (= 1.4.6)
mime-types (= 1.16)
mini_magick (= 1.3.2)
pdf-reader (= 0.8.6)
prawn (= 0.8.4)
rails (= 2.3.5)
rest-client (= 1.3.0)
rspec (= 1.3.0)
rspec-rails (= 1.3.2)
subexec (= 0.0.4)
sunspot (= 1.1.0)
uuidtools (= 2.1.1)
validatable (= 1.6.7)
webrat (= 0.7.1)
METADATA
version: 1.0.6